using Orchard.UI.Resources;

namespace Orchard.ExternalAlbum
{
    public class ResourceManifest : IResourceManifestProvider {
        public void BuildManifests(ResourceManifestBuilder builder) {
            var manifest = builder.Add();

            manifest.DefineStyle("JQueryPicasa").SetUrl("JQueryPicasa.css");
            manifest.DefineScript("JQueryPicasa").SetUrl("jquery.picasa.min.js", "jquery.picasa.js").SetDependencies("jQuery");

            manifest.DefineStyle("prettyPhoto").SetUrl("prettyPhoto.css");
            manifest.DefineScript("prettyPhoto").SetUrl("jquery.prettyPhoto.js").SetDependencies("jQuery");
        }
    }
}
